<!DOCTYPE html>
<html lang="ru-eng">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./Формы.css">
    <title> Form </title>
</head>

<body>

    <header>
        <p>Форма входа</p>
        <form action="./index.php" method="POST" autocomplete="on" enctype="text/plain">
            <input class="mail" " type=" text " name="text " placeholder="Email " maxlength="20 " required/><br>
            <input class="pass " type="password " name="pass " placeholder="Password " maxlength="20 " required/> <br>
            <button>Авторизоваться</button>
        </form>
       
        <p class=" text "> У вас нет учетной записи?  <a href="file:///C:/Users/kiziz/OneDrive/%D0%A0%D0%B0%D0%B1%D0%BE%D1%87%D0%B8%D0%B9%20%D1%81%D1%82%D0%BE%D0%BB/test/%D0%A2%D0%B5%D1%81%D1%82%20%E2%84%967/%D0%A4%D0%BE%D1%80%D0%BC%D1%8B.html#
                " alt="Register ">Зарегистрироваться</a></p>

    </header>
</body>

</html>
